body {
	font-family: "museo-sans", helvetica, arial, sans-serif!important;
	font-weight: 300!important;
}

* {
	outline: none!important;
}

input:invalid {
    box-shadow: none!important;
}

a {
	color: #4698D4!important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #8cca45!important;
}

.alignright {
    float: right;
    height: auto;
    margin-bottom: 20px;
    max-width: 100%;
}

h1, .h1 {
    font-size: 28px!important;
    margin-bottom: 5px!important;
    margin-top: 0!important;
    text-transform: uppercase!important;
}

div.pp_default .pp_content .pp_description {
    background-color: #87c641;
	font-size: 12px!important;
	color: #fff!important;    
}

.icglogos {
    margin-top: 102px;
}

.content_holder {
    display: inline-block !important;
    vertical-align: top !important;
    width: 70%!important;
}

	.content_holder h5 {
		color: #8CC948!important;
	}
	
	.content_holder p {
    	color: #777 !important!important;
    }
    
#back_button5474 {
	background: #4698D4!important;
	color: #fff!important;
}   

.pp_social, .pp_gallery {
	display: none!important;
} 

.ico {
	color: #676A6B!important;
	font-size: 1.5em;
	margin-left: 10px;
}

.navbar-nav > li > a {
	color: #676A6B!important;
	font-weight: 500;
	text-transform: uppercase!important;	
}

.page-header {
	border: none;
	background: url("../img/footerbg.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
}

	.page-header h1 {
	    color: #fff !important;
	    font-size: 35px !important;
	    padding: 50px 0 5px;
	}
	
.col-md-4 img {
	max-width: 100%;
	height: auto;
}	

.navbar-default {
    background: none;
    border: none;
}

.gform_wrapper textarea {
    border: 1px solid #cccccc!important;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: 300!important;
}

.banner {
	background: #fff!important;
	border: none!important;
	margin-bottom: 5px !important;
}

.banner .container {
    background: none;
    border-bottom: 1px solid #8cc44e;
    min-height: 150px;
}

.banner .container .row {
    border-bottom: 1px solid #676A6B;
	padding: 5px 0;
	font-size: 1.2em;
}

.row2 {
	border-top: solid 1px #309BD3;
	margin-top: 5px;
	border-bottom: none!important;
	min-height: 0px!important;
}

.page-id-12 h3 {
	text-transform: uppercase;
}

.page-id-12 .col-md-4 {
	padding: 0!important;
}

.page-id-12 .col-md-4 ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.page-id-12 .col-md-4 ul li {
	padding-left: 20px;
	background-image: url('../img/bullet.jpg');
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	line-height: 150%;
}

.person {
	padding-bottom: 0px;
	margin-bottom: 25px;
	border-bottom: solid 1px #eee;
}

.person h2 {
	text-transform: uppercase;
}

.person h3 {
	margin-top: 0;
	text-transform: uppercase;
}

.person ul {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 30px;
	padding-left: 0;
}

.person strong {
	color: #4698D4;
}

.person ul li {
	padding-left: 20px;
	background-image: url('../img/bullet.jpg');
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	line-height: 150%;
}

.person img {
	max-width: 100%;
	height: auto;
}

.page-header {
	margin: 20px 0 0;
}

.navbar-nav {
    float: right!important;
    margin: 17px 0 0!important;   
}

.navbar-brand {
	padding: 15px!important;
}

#gform_submit_button_1 {
	background: #8CC948;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 15px;
	border: none;
}

.phone {
	font-weight: 500;
}

	.phone:hover {
		text-decoration: none;
	}

.navbar-default .navbar-nav a {
	font-weight: bold;
}

.navbar-brand {
	width: 80%;
}

.navbar-nav > li > a {
    font-size: 1.15em;
    font-weight: 500 !important;
    padding: 15px 10px !important;
}

	.navbar-nav > li.menu-contact > a {
		padding-right: 0!important;	
	}

.navbar-nav > li > a:hover {
    color: #8bc847!important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #8bc847!important;
    background: none!important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #428bca!important;
    color: #fff !important;
}

#slideshow {
	height:500px;
	overflow: hidden;
	margin-top: 15px;
	position: relative;
}

	#slideshow .container {
	    left: 50%;
	    margin-left: -560px;
	    position: absolute;
	    top: 0;
	    width: 1120px;
	    z-index: 999!important;
	}

.dropdown:hover .dropdown-menu {
    display: block;
 }

	#slideshow > img {
		width: 100%!important;
	}

	#slideshow .container img {
		float: right;
		margin-top: 10%;
	}


.dropdown-menu {
	z-index: 99999!important;
}

.dropdown-menu > li > a {
	color: #777!important;
	padding: 3px 10px!important;
	font-weight: normal!important;
}

.dropdown-menu > li > a:hover {
	color: #4397D5!important;
	background: none!important;
}
	
.alignright {
	margin-left: 25px;
	border: solid 1px #eee;
}	

#homebanner {
	margin-top: 15px;
	text-align: center;
	border-top: solid 1px #8CC948;
	border-bottom: solid 1px #4698D4;
	padding: 3px 0;
	margin-bottom: 25px;
}

	#homebannerinner {
		padding: 5px 0;
		border-top: solid 1px #4698D4;
		border-bottom: solid 1px #8CC948;	
		background: #F1F7FA url('../img/quotebg.gif') 50% 15px no-repeat;
	}
	
	#homebannerinner h2 {
	    color: #676a6b;
	}
	
	#homebannerinner p {
	    color: #676a6b;
	    margin: 15px auto;
	    max-width: 700px;		
	}
	
.footer, .newsletter {
	padding: 15px 0;
}	
	
.footer {
    background: url("../img/footerbg.jpg") repeat-x scroll left top;
    color: #fff;
    font-size: 1.1em;
    height: 329px;
    line-height: 1.5em;
    padding: 20px 0;
}

	.footer a {
		color: #fff!important;
	}
	
	.footerlogo {
		margin-left: -97px;
	}
	
.newsletter {
	background: url('../img/newsletterbg.jpg') top left repeat-x;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
	border-bottom: solid 2px #fff;
	margin-top: 25px;
}

	.newsletter input {
		color: #000;
		font-size: 0.8em;
		padding: 10px;
		margin-left: 15px;
		min-width: 300px;
		border: none;	
	}
	
	.newsletter input:focus {
		border: none!important;	
	}

	.newsletter button[type="submit"] {
	    background: none;
	    border: 1px solid #fff;
	    font-size: 0.8em;
	    font-weight: 300 !important;
	    margin-left: 15px;
	    padding: 9px 21px;
	}

.otherservices {
	text-align: center;
	text-transform: uppercase!important;
	border-bottom: solid 7px #8CCA45;
	padding: 18px 0 12px !important;
}

	.otherservices a {
			color: #676a6b!important;
			font-weight: 500;
	}
	
		.otherservices a:hover {
			text-decoration: none;
		}

.content-info {
	text-align: center;
	margin-top: 10px;
	font-size: 0.8em;
}

	.content-info a {
		color: #4698D4!important;
	}

	.content-info a:hover {
		color: #98CF5A!important;
	}

ul.box {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

ul.box li a {
	display: block;
	padding: 12px 15px;
	color: #676a6b!important;
	text-transform: uppercase;
	border: solid 1px #676a6b;
	border-bottom: none;
	line-height: 1em;
}

	ul.box li a:hover {
		text-decoration: none;
	}
	
	ul.box li.single a {
		padding: 20px 15px;
	}
	
	ul.box li.single i {
		margin-top: 1px;
	}

	ul.box li i {
		margin-top: -5px;
	}

ul.box li.last a {
	border-bottom: solid 1px #676a6b;	
}

	ul.box li a i {
		font-weight: 300;
		color: #98CF5A;
		float: right;
	}
	
@media (max-width: 1100px) {

	.icglogos {
		max-width: 100%;
	}

	.navbar-nav {
	    margin: 66px 0 0!important;   
	}

	#slideshow {
		min-height: 360px!important;
	}
	
	#slideshow .container img {
	    margin-top: 2%!important;
	}
 
   .footer {
    background: #92cc65;
    height: auto;
  }
  
}	
	
@media (max-width: 800px) {
  
  
	.navbar-brand {
		height: 160px!important;	
	}
	  
	.navbar-nav {
	  float: none!important;
	  margin: 42px 0 0 !important;
	}
	
	.navbar-brand {
    width: 100% !important;
}
	
	.banner .container .row {
		border: none;	
	}
	
	.navbar-toggle {
		margin-top: 0!important;	
	}
	
	
	.navbar-brand img {
		max-width: 100%;
	}
	
	.newsletter input {
		min-width: 100px!important;	
	}
	
	.navbar-nav > li > a {
		padding: 10px 5px !important;	
	}
	
	.navbar-collapse {
		border: none!important;	
	}
	
	.banner .container {
	min-height: 170px;
	}
	
	#slideshow, .otherservices {
	  display: none!important;
	}
  
  ul.box li a {
    border: none!important;
    padding: 13px 0!important;
   }
  
  .footer {
    background: #92cc65;
    height: auto;
  }
  
  .footer iframe {
	  margin-top: 20px;
  }
  
}	

@media (max-width: 700px) {

	.navbar-brand {
   		width: 80% !important;
	}	

	.navbar-nav {
	  margin: 22px 0 0 !important;
	}
	
	.dropdown-menu {
		width: 100%!important;	
	}

	.navbar-collapse.in {
	    overflow-y: visible!important;
	}
	
	.navbar-toggle {
		margin-top: 20px !important;
	}

	.banner .container {
	    min-height: 125px;
	}

}